* {
  font-family: 'Noto Sans TC';
}

body {
  max-width: 768px;
  margin: 0 auto;
}

.main {
  width: 90%;
  font-size: 12pt;
  margin: 0 auto;
  height: 90 vh;
}

.title_1 {
  font-weight:bold;
  font-size: 14pt;
}
.title_2 {
  font-weight:bold;
  font-size: 14pt;
}

ul {
}

li {
}

.authorImg {
  vertical-align: middle;
  max-width: 50%;
  max-height: 50%;
}

.authorItem {
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  user-select: none;
  -webkit-touch-callout: none;
}

.Author {
  font-size: 24pt;
  padding-top: -5px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: right;
}

.copyright {
  font-size: 12pt;
  text-align: center;
}

